/* Basic code - don't modify */
 #dropdownNavigation { display: block; margin: 0; padding: 0; position: relative; }
  #dropdownNavigation li { display: block; list-style: none; margin: 0 !Important; padding: 0 !Important; float: right; position: relative; }
  #dropdownNavigation a { display: block; }
  #dropdownNavigation ul { display: none; position: absolute; left: 0; margin: 0 !Important; padding: 0 !Important; }
  * html #dropdownNavigation ul { line-height: 0; } /* IE6 "fix" */
  	#dropdownNavigation ul a { zoom: 1; } /* IE6/7 fix */
    #dropdownNavigation ul li { float: none; }
    #dropdownNavigation ul ul { top: 30px; }
    
/* Essentials - configure this */
#dropdownNavigation ul { width: 200px; }
#dropdownNavigation ul ul { left: 0px; }

/* Everything else is theming */
#dropdownNavigation { }
#dropdownNavigation *:hover { background-color: none; }
#dropdownNavigation li {border-left: 2px solid #cccccc;}
#dropdownNavigation li#first {border-left: none; font-weight: normal;}
#dropdownNavigation a {font-size: 13px; margin: 0 5px; padding: 5px; line-height: 1; display: block; font-style: italic; font-weight: bold; text-transform: uppercase; text-decoration: none; color: #777777; border-top: 1px solid #ffffff;}
  #dropdownNavigation li.hover a {background: #EEEEEE; }
  #dropdownNavigation ul { top: 23px; }
  #dropdownNavigation ul li {border: none; color: #666666;}
    #dropdownNavigation ul li a { font-size: 12px; text-transform: none; display: block; padding: 8px;}
      #dropdownNavigation ul a.hover { background-color: #DDDDDD; }
	
   #dropdownNavigation ul a { background: #ffffff;  opacity: 0.9; filter: alpha(opacity=90);  }
/* #dropdownNavigation ul a { border-bottom: none; } - I also needed this for IE6/7 */


/*---------- NAVIGATION ----------*/

#dropdownNavigation{
	width: 700px;
	position: absolute;
	right: 0;
	top: 65px;
	right: 0;
}


#dropdownNavigation a.selected {
	color: #00A9C4;
}



















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
